Bug 667788 - subscription-manager-gnome Available Subscriptions versus Total Contracts
Summary: subscription-manager-gnome Available Subscriptions versus Total Contracts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Devan Goodwin
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: Entitlement-Beta
TreeView+ depends on / blocked
 
Reported: 2011-01-06 19:12 UTC by John Sefler
Modified: 2011-05-19 13:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:38:29 UTC
Target Upstream Version:


Attachments (Terms of Use)
Available Subscriptions vs Total Contracts (144.18 KB, image/png)
2011-01-06 19:12 UTC, John Sefler
no flags Details
the value of "Total Contracts" has been fixed (22.80 KB, image/png)
2011-01-07 19:18 UTC, John Sefler
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description John Sefler 2011-01-06 19:12:40 UTC
Created attachment 472115 [details]
Available Subscriptions vs Total Contracts

Description of problem:
See the attached screenshot

The Contract Selection dialog is reporting the "Available Subscriptions" as the "Total Contracts"

In the screenshot example:
- there are a total of 2 Contracts, not 15
- there is a total quantity of 15 available subscriptions

 I suggest changing the "Total Contracts" label to "Total Available Subscriptions" (or just "Total Available" to be interpreted by the user :-)

Version-Release number of selected component (if applicable):
[root@jsefler-onprem02 ~]# rpm -q subscription-manager-gnome
subscription-manager-gnome-0.93.9-1.git.15.3545a2a.el6.x86_64


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Devan Goodwin 2011-01-07 13:34:50 UTC
Fixed in 70173b33c89fbea6e4bd875a7ec92bc2de36bf7f.

Comment 3 John Sefler 2011-01-07 19:16:59 UTC
VERSION...
[root@jsefler-onprem01 ~]# rpm -q subscription-manager-gnome
subscription-manager-gnome-0.93.9-1.git.17.9bab7c0.el6.x86_64

The value of the "Total Contracts" has been corrected.
See the next attached screenshot

moving to VERIFIED

Comment 4 John Sefler 2011-01-07 19:18:01 UTC
Created attachment 472282 [details]
the value of "Total Contracts" has been fixed

Comment 5 errata-xmlrpc 2011-05-19 13:38:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.